/* LOCAL OVERRIDES */
.disclaimer-text {
	font-size: 12px;
	line-height: 16px;
	color: #86868b;
}
.disclaimer-paragraph {
	margin-top: 0;
}

/* Hero section */

@media only screen and (max-width: 350px) {
	#main .section-welcome .marquee-detail.custom-marquee-detail {
		margin-left: 1rem;
		margin-right: 1rem;
	}
}

/* AI Highlights Card */
@media only screen and (max-width: 382px) and (min-width: 345px) {
	.section-highlights
		.card-container.gallery-item.media-gallery-item-6.media-gallery-item-apple-intelligence
		> div
		> div.caption-container.large-pin-center-left.medium-pin-bottom-center
		> p {
		margin: 20px 20px 25px;
	}
}

@media only screen and (max-width: 345px) {
	.section-highlights
		.card-container.gallery-item.media-gallery-item-6.media-gallery-item-apple-intelligence
		> div
		> div.caption-container.large-pin-center-left.medium-pin-bottom-center
		> p {
		margin: 20px 20px 20px;
	}
}

/* Product tile color indicator */
.product-tile.product-tile-iphone-17
	> .colorindicator
	> .colorindicator-items
	> .colorindicator-item.colorindicator-swatch.finish-iphone-17-lavender {
	background-color: #e6d5f1;
}

.product-tile.product-tile-iphone-17
	> .colorindicator
	> .colorindicator-items
	> .colorindicator-item.colorindicator-swatch.finish-iphone-17-sage {
	background-color: #b4c294;
}

.product-tile.product-tile-iphone-17
	> .colorindicator
	> .colorindicator-items
	> .colorindicator-item.colorindicator-swatch.finish-iphone-17-sage {
	background-color: #b4c294;
}

.product-tile.product-tile-iphone-17
	> .colorindicator
	> .colorindicator-items
	> .colorindicator-item.colorindicator-swatch.finish-iphone-17-mist-blue {
	background-color: #a2b9dc;
}

.product-tile.product-tile-iphone-17
	> .colorindicator
	> .colorindicator-items
	> .colorindicator-item.colorindicator-swatch.finish-iphone-17-white {
	background-color: #fcfcfc;
}

.product-tile.product-tile-iphone-17
	> .colorindicator
	> .colorindicator-items
	> .colorindicator-item.colorindicator-swatch.finish-iphone-17-black {
	background-color: #353839;
}

/* value props */

#shop-with-a-specialist .utility-modal-block .utility-modal-block-ctas,
#shop-with-a-specialist-modal-alt
	.utility-modal-block
	.utility-modal-block-ctas {
	display: block;
}
